{
  "type": "minecraft:multi_action",
  "title": "Wardrobe",
  "body": {
    "type": "minecraft:plain_message",
    "contents": "Price: 500 Money"
  },
  "exit_action": {
    "label": "Back",
    "action": {
      "type": "minecraft:show_dialog",
      "dialog": "samsung:upgrades/storage"
    }
  },
  "actions": [
    {
      "label": "Buy",
      "action": {
        "type": "minecraft:run_command",
        "command": "trigger buy_upgrade set 1"
      }
    }
  ]
}